1. Pikachuk

    OP Pikachuk GBAtemp Advanced Fan
    Member

    Joined:
    Mar 19, 2016
    Messages:
    730
    Country:
    France
    Hello, i wanted to use riivolution on the vwii but riivolution tells me that it requires to downgrade ios37 it told me to push A so i pushed the A button but i had an error and it kicks me out to the homebrew channel, what should i do to get this ios37 on vwii ?
     
  2. jeannotte

    jeannotte GBAtemp Psycho!
    Member

    Joined:
    Jun 15, 2016
    Messages:
    3,253
    Country:
    France
    Good evening,

    Normally you already have the ios 37 to install in your console.

    If you make a syscheck report, you will notice that it is installed.

    You must have made a bad manip.;)
     
  3. Pikachuk

    OP Pikachuk GBAtemp Advanced Fan
    Member

    Joined:
    Mar 19, 2016
    Messages:
    730
    Country:
    France
    the ios is probably installed but it tells me to downgrade
    the v 1.06 of riivolution doesn't require it and works but the versions after the 1.04 don't work so fine with smash bros brawl pal even on the original wii it was the only version to work correctly
     
Draft saved Draft deleted